@charset "UTF-8";

.bnr-regional-mobile {
	display: none;
}

.top-welcome-campaign-area {
	padding-top:8px;
	clear:borh;
}

a.bnr-regional-pc {
	padding:9px 8px;
	font-size:17px;
	color:#ffffff;
	background-color:#FC913A;
	display:block;
}
a.bnr-regional-pc strong {
	padding-left:0.6em;
	background-image:url(/regional/images/bnr_arrow_white.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
a.bnr-regional-pc:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
